org.eclipse.emf.facet.widgets.celleditors.modelCellEditor

## Interface NaryFeatureCellEditor

All Superinterfaces:
  AbstractModelCellEditor

    public interface NaryFeatureCellEditor
    extends AbstractModelCellEditor

A representation of the model object ' Nary Feature Cell Editor'.

The following features are supported:

- `Nary Feature Cell Editor Impl`

See Also:
  `ModelCellEditorPackage.getNaryFeatureCellEditor()`
Generated:
Model:

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getNaryFeatureCellEditorImpl()` Returns the value of the 'Nary Feature Cell Editor Impl' attribute.
`void` `setNaryFeatureCellEditorImpl(java.lang.String value)` Sets the value of the ' `Nary Feature Cell Editor Impl`' attribute.

### Methods inherited from interface org.eclipse.emf.facet.widgets.celleditors.modelCellEditor.AbstractModelCellEditor

`getCellId, getCellType, getModelCellEditorImpl, setCellId, setCellType`

### Method Detail

#### getNaryFeatureCellEditorImpl

    java.lang.String getNaryFeatureCellEditorImpl()

Returns the value of the 'Nary Feature Cell Editor Impl' attribute.

If the meaning of the 'Nary Feature Cell Editor Impl' attribute isn't clear, there really should be more of a description here...

Returns:
  the value of the 'Nary Feature Cell Editor Impl' attribute.
See Also:
  `setNaryFeatureCellEditorImpl(String)`, `ModelCellEditorPackage.getNaryFeatureCellEditor_NaryFeatureCellEditorImpl()`
Generated:
Model:
  required="true"

#### setNaryFeatureCellEditorImpl

    void setNaryFeatureCellEditorImpl(java.lang.String value)

Sets the value of the ' `Nary Feature Cell Editor Impl`' attribute.

Parameters:
  `value` - the new value of the 'Nary Feature Cell Editor Impl' attribute.
See Also:
  `getNaryFeatureCellEditorImpl()`
Generated: